0 votes
by (120 points)
recategorized by
 新买的G2 4KS版本太高,导致之前旧版软件无法使用,能否降版本?

1 Answer

0 votes
by (55.5k points)

您好,请问是什么软件无法使用呢?您可以详细描述一下无法使用的情况,比如这个软件是出现闪退,还是出现其他问题?

...